Após vários testes, venho aqui alertá-los sobre a incompatibilidade deste site com o navegador Internet Explorer 8 (IE8) e possivelmente outras versões deste navegador.

A causa da incompatibilidade está sendo verificada, porém, não existe nenhuma previsão de quando esse problema será resolvido (e muito provavelmente eu NÃO irei “arrumar” esse problema).

Para evitar problemas, recomendo fortemente a utilização dos navegadores Mozilla Firefox, Google Chrome ou Opera, nas suas versões mais recentes!

Deixe uma resposta